.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.970000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.982000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.692000;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.000000,2.249412,-2.249412,0.000000,0,0);-ms-transform:matrix(0.000000,2.249412,-2.249412,0.000000,0,0);-webkit-transform:matrix(0.000000,2.249412,-2.249412,0.000000,0,0);}
.m0{transform:matrix(0.562353,0.000000,0.000000,0.562353,0,0);-ms-transform:matrix(0.562353,0.000000,0.000000,0.562353,0,0);-webkit-transform:matrix(0.562353,0.000000,0.000000,0.562353,0,0);}
.v0{vertical-align:0.000000px;}
.ls12{letter-spacing:-1.450464px;}
.ls38{letter-spacing:-0.140448px;}
.ls3d{letter-spacing:-0.133200px;}
.ls48{letter-spacing:-0.122400px;}
.ls2b{letter-spacing:-0.057600px;}
.ls3a{letter-spacing:-0.050400px;}
.ls45{letter-spacing:-0.046800px;}
.ls20{letter-spacing:-0.043200px;}
.ls25{letter-spacing:-0.039600px;}
.ls32{letter-spacing:-0.038304px;}
.ls1{letter-spacing:-0.036000px;}
.ls2d{letter-spacing:-0.032400px;}
.ls1b{letter-spacing:-0.031920px;}
.ls27{letter-spacing:-0.028800px;}
.ls1a{letter-spacing:-0.028728px;}
.ls1c{letter-spacing:-0.025536px;}
.ls24{letter-spacing:-0.025200px;}
.ls49{letter-spacing:-0.024000px;}
.ls1f{letter-spacing:-0.022344px;}
.ls0{letter-spacing:-0.021600px;}
.ls2f{letter-spacing:-0.019200px;}
.ls1d{letter-spacing:-0.019152px;}
.ls28{letter-spacing:-0.018000px;}
.ls21{letter-spacing:-0.015960px;}
.ls18{letter-spacing:-0.014400px;}
.ls37{letter-spacing:-0.012768px;}
.ls2a{letter-spacing:-0.010800px;}
.ls46{letter-spacing:-0.009600px;}
.ls22{letter-spacing:-0.009576px;}
.ls17{letter-spacing:-0.008352px;}
.ls2c{letter-spacing:-0.007200px;}
.ls4{letter-spacing:-0.006384px;}
.ls41{letter-spacing:-0.004800px;}
.ls29{letter-spacing:-0.003600px;}
.ls23{letter-spacing:-0.003192px;}
.ls6{letter-spacing:0.000000px;}
.ls36{letter-spacing:0.003192px;}
.ls3f{letter-spacing:0.003600px;}
.ls34{letter-spacing:0.004800px;}
.ls8{letter-spacing:0.006384px;}
.ls30{letter-spacing:0.007200px;}
.ls3{letter-spacing:0.009576px;}
.ls5{letter-spacing:0.012768px;}
.ls31{letter-spacing:0.014400px;}
.ls33{letter-spacing:0.015960px;}
.ls42{letter-spacing:0.018000px;}
.ls2e{letter-spacing:0.019152px;}
.ls3c{letter-spacing:0.019200px;}
.ls40{letter-spacing:0.021960px;}
.ls15{letter-spacing:0.022272px;}
.ls35{letter-spacing:0.022344px;}
.ls10{letter-spacing:0.025056px;}
.lsc{letter-spacing:0.027840px;}
.ls4d{letter-spacing:0.028728px;}
.ls47{letter-spacing:0.028800px;}
.ls2{letter-spacing:0.031920px;}
.ls3b{letter-spacing:0.032400px;}
.ls14{letter-spacing:0.033408px;}
.ls51{letter-spacing:0.035112px;}
.ls3e{letter-spacing:0.035136px;}
.ls16{letter-spacing:0.036192px;}
.ls50{letter-spacing:0.038304px;}
.ls39{letter-spacing:0.038400px;}
.ls4b{letter-spacing:0.041496px;}
.ls44{letter-spacing:0.044688px;}
.lsf{letter-spacing:0.047328px;}
.ls9{letter-spacing:0.050112px;}
.ls43{letter-spacing:0.050400px;}
.ls13{letter-spacing:0.052896px;}
.ls4a{letter-spacing:0.054264px;}
.lsd{letter-spacing:0.055680px;}
.ls26{letter-spacing:0.057456px;}
.lsb{letter-spacing:0.058464px;}
.ls4f{letter-spacing:0.060648px;}
.lse{letter-spacing:0.061248px;}
.ls19{letter-spacing:0.063840px;}
.lsa{letter-spacing:0.064032px;}
.ls11{letter-spacing:0.066816px;}
.ls4e{letter-spacing:0.070224px;}
.ls7{letter-spacing:0.073416px;}
.ls4c{letter-spacing:0.076608px;}
.ls1e{letter-spacing:0.134064px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:-4.248000px;}
.ws1{word-spacing:-4.233600px;}
.ws7e{word-spacing:-3.855936px;}
.ws73{word-spacing:-3.836784px;}
.ws66{word-spacing:-3.824016px;}
.ws41{word-spacing:-3.555888px;}
.ws6d{word-spacing:-2.956800px;}
.ws6f{word-spacing:-2.942400px;}
.ws4a{word-spacing:-2.932800px;}
.ws36{word-spacing:-2.928000px;}
.ws5c{word-spacing:-2.884800px;}
.ws5d{word-spacing:-2.865600px;}
.ws54{word-spacing:-2.846400px;}
.ws6e{word-spacing:-2.836800px;}
.ws6b{word-spacing:-2.832000px;}
.ws31{word-spacing:-2.826000px;}
.ws67{word-spacing:-2.817600px;}
.ws32{word-spacing:-2.815200px;}
.ws6c{word-spacing:-2.798400px;}
.ws72{word-spacing:-2.784000px;}
.ws5e{word-spacing:-2.736000px;}
.ws5f{word-spacing:-2.714256px;}
.ws61{word-spacing:-2.701080px;}
.ws70{word-spacing:-2.595600px;}
.ws89{word-spacing:-2.524872px;}
.ws7a{word-spacing:-2.515296px;}
.ws79{word-spacing:-2.505720px;}
.ws88{word-spacing:-2.492952px;}
.ws6a{word-spacing:-2.354400px;}
.ws85{word-spacing:-2.336544px;}
.ws86{word-spacing:-2.326968px;}
.ws69{word-spacing:-2.318400px;}
.ws7b{word-spacing:-2.288664px;}
.ws87{word-spacing:-2.272704px;}
.ws38{word-spacing:-2.120400px;}
.ws3e{word-spacing:-2.116800px;}
.ws63{word-spacing:-2.113200px;}
.ws3d{word-spacing:-2.109600px;}
.ws64{word-spacing:-2.106000px;}
.ws39{word-spacing:-2.102400px;}
.ws40{word-spacing:-2.095200px;}
.ws58{word-spacing:-2.091600px;}
.ws83{word-spacing:-2.030112px;}
.ws84{word-spacing:-2.023728px;}
.ws82{word-spacing:-2.007768px;}
.ws19{word-spacing:-1.996128px;}
.ws18{word-spacing:-1.976640px;}
.ws65{word-spacing:-1.933200px;}
.ws5b{word-spacing:-1.915200px;}
.ws62{word-spacing:-1.900800px;}
.ws44{word-spacing:-1.897200px;}
.ws43{word-spacing:-1.890000px;}
.ws60{word-spacing:-1.886400px;}
.ws57{word-spacing:-1.882800px;}
.ws42{word-spacing:-1.879200px;}
.ws55{word-spacing:-1.875600px;}
.ws3a{word-spacing:-1.872000px;}
.ws37{word-spacing:-1.868400px;}
.ws33{word-spacing:-1.864800px;}
.ws3b{word-spacing:-1.861200px;}
.ws7{word-spacing:-1.860936px;}
.ws5a{word-spacing:-1.857600px;}
.ws30{word-spacing:-1.854000px;}
.ws47{word-spacing:-1.851360px;}
.ws3f{word-spacing:-1.850400px;}
.ws35{word-spacing:-1.846800px;}
.ws34{word-spacing:-1.843200px;}
.ws75{word-spacing:-1.841784px;}
.ws56{word-spacing:-1.839600px;}
.ws68{word-spacing:-1.836000px;}
.ws59{word-spacing:-1.832400px;}
.ws78{word-spacing:-1.829016px;}
.ws3c{word-spacing:-1.825200px;}
.ws51{word-spacing:-1.819440px;}
.ws7f{word-spacing:-1.816248px;}
.ws4b{word-spacing:-1.809864px;}
.ws52{word-spacing:-1.806672px;}
.ws48{word-spacing:-1.803480px;}
.ws5{word-spacing:-1.800288px;}
.ws3{word-spacing:-1.797096px;}
.ws45{word-spacing:-1.793904px;}
.ws81{word-spacing:-1.787520px;}
.ws74{word-spacing:-1.781136px;}
.ws77{word-spacing:-1.774752px;}
.ws80{word-spacing:-1.771560px;}
.ws71{word-spacing:-1.760400px;}
.ws7d{word-spacing:-1.621536px;}
.ws8a{word-spacing:-1.586424px;}
.ws2{word-spacing:-1.580040px;}
.ws50{word-spacing:-1.564080px;}
.ws4e{word-spacing:-1.560888px;}
.ws53{word-spacing:-1.557696px;}
.ws49{word-spacing:-1.554504px;}
.ws4c{word-spacing:-1.551312px;}
.ws6{word-spacing:-1.548120px;}
.ws76{word-spacing:-1.544928px;}
.ws4{word-spacing:-1.541736px;}
.ws4f{word-spacing:-1.538544px;}
.ws4d{word-spacing:-1.535352px;}
.ws7c{word-spacing:-1.532160px;}
.ws12{word-spacing:-1.517280px;}
.wsa{word-spacing:-1.514496px;}
.wsf{word-spacing:-1.511712px;}
.ws46{word-spacing:-1.509816px;}
.wsb{word-spacing:-1.508928px;}
.wse{word-spacing:-1.506144px;}
.ws13{word-spacing:-1.503360px;}
.ws9{word-spacing:-1.500576px;}
.ws10{word-spacing:-1.497792px;}
.ws17{word-spacing:-1.486656px;}
.ws14{word-spacing:-1.483872px;}
.wsd{word-spacing:-1.481088px;}
.ws15{word-spacing:-1.478304px;}
.ws11{word-spacing:-1.475520px;}
.ws16{word-spacing:-1.472736px;}
.wsc{word-spacing:-1.238880px;}
.ws1a{word-spacing:-1.202688px;}
.ws2b{word-spacing:-0.121296px;}
.ws23{word-spacing:-0.114912px;}
.ws2d{word-spacing:-0.105336px;}
.ws2a{word-spacing:-0.102144px;}
.ws28{word-spacing:-0.092568px;}
.ws26{word-spacing:-0.089376px;}
.ws25{word-spacing:-0.086184px;}
.ws21{word-spacing:-0.082992px;}
.ws1d{word-spacing:-0.079800px;}
.ws2e{word-spacing:-0.072000px;}
.ws1c{word-spacing:-0.061200px;}
.ws8{word-spacing:0.000000px;}
.ws1b{word-spacing:0.050400px;}
.ws2c{word-spacing:0.127680px;}
.ws29{word-spacing:0.143640px;}
.ws22{word-spacing:0.153216px;}
.ws27{word-spacing:0.156408px;}
.ws20{word-spacing:0.159600px;}
.ws24{word-spacing:0.162792px;}
.ws1e{word-spacing:0.165984px;}
.ws2f{word-spacing:0.183600px;}
.ws1f{word-spacing:0.187200px;}
._3{margin-left:-1120.453200px;}
._1{margin-left:-1.124736px;}
._0{width:1.168272px;}
._2{width:2.271744px;}
._5{width:3.913200px;}
._6{width:5.126352px;}
._4{width:6.238800px;}
._7{width:7.781184px;}
._8{width:8.856144px;}
._a{width:20.112000px;}
._b{width:27.374400px;}
._c{width:29.398320px;}
._9{width:46.718112px;}
.fc1{color:rgb(0,46,163);}
.fc0{color:rgb(0,0,0);}
.fs2{font-size:27.840000px;}
.fs1{font-size:31.920000px;}
.fs3{font-size:36.000000px;}
.fs6{font-size:43.920000px;}
.fs5{font-size:48.000000px;}
.fs4{font-size:63.840000px;}
.fs0{font-size:72.000000px;}
.y24{bottom:48.542306px;}
.y7d{bottom:125.742118px;}
.y18{bottom:132.487276px;}
.y89{bottom:141.397349px;}
.ya7{bottom:143.692424px;}
.y55{bottom:144.099342px;}
.y9b{bottom:146.392392px;}
.y0{bottom:149.585882px;}
.y17{bottom:150.436772px;}
.y6b{bottom:150.440659px;}
.y7c{bottom:157.188894px;}
.y88{bottom:166.231529px;}
.y16{bottom:168.387834px;}
.ya6{bottom:168.390965px;}
.y9a{bottom:171.090934px;}
.y6a{bottom:175.139200px;}
.y54{bottom:175.545444px;}
.y3a{bottom:186.881804px;}
.y87{bottom:190.930071px;}
.y4b{bottom:195.788125px;}
.ya5{bottom:199.972706px;}
.y53{bottom:200.379624px;}
.y99{bottom:202.537035px;}
.yce{bottom:206.314792px;}
.y69{bottom:206.720941px;}
.y15{bottom:211.172293px;}
.y7b{bottom:213.469176px;}
.y4a{bottom:220.622306px;}
.y86{bottom:221.702024px;}
.y39{bottom:222.781741px;}
.y52{bottom:225.078166px;}
.y98{bottom:227.371216px;}
.ycd{bottom:228.853196px;}
.y14{bottom:229.123355px;}
.y7a{bottom:238.167718px;}
.ycc{bottom:251.256973px;}
.y49{bottom:252.068408px;}
.ya4{bottom:256.117349px;}
.y51{bottom:256.524267px;}
.y97{bottom:258.817318px;}
.y38{bottom:259.219647px;}
.y68{bottom:262.192812px;}
.ybd{bottom:264.760988px;}
.y79{bottom:269.613819px;}
.y13{bottom:271.907814px;}
.y85{bottom:276.364079px;}
.y48{bottom:276.766949px;}
.ycb{bottom:278.250643px;}
.y37{bottom:280.544611px;}
.ya3{bottom:280.951529px;}
.y96{bottom:283.515859px;}
.y67{bottom:284.731216px;}
.ybc{bottom:287.299392px;}
.y50{bottom:288.106008px;}
.y12{bottom:289.858876px;}
.y78{bottom:294.448000px;}
.y47{bottom:301.601129px;}
.y36{bottom:301.869574px;}
.yca{bottom:305.244313px;}
.y84{bottom:307.945820px;}
.ybb{bottom:309.837796px;}
.ya2{bottom:312.398306px;}
.y66{bottom:313.884308px;}
.y95{bottom:315.097600px;}
.y77{bottom:319.146541px;}
.y4f{bottom:319.552110px;}
.y35{bottom:323.329165px;}
.yc9{bottom:332.237983px;}
.y11{bottom:332.643336px;}
.y46{bottom:333.047231px;}
.y65{bottom:336.422712px;}
.y56{bottom:338.536471px;}
.yba{bottom:338.990888px;}
.y83{bottom:339.391922px;}
.y93{bottom:343.980722px;}
.y34{bottom:344.654128px;}
.y76{bottom:350.728282px;}
.yc8{bottom:354.776387px;}
.y4c{bottom:357.656471px;}
.y45{bottom:357.745772px;}
.y64{bottom:358.961116px;}
.yb9{bottom:361.529292px;}
.y33{bottom:365.979092px;}
.ya1{bottom:368.677913px;}
.y92{bottom:368.679263px;}
.y82{bottom:370.973663px;}
.y10{bottom:375.427795px;}
.y94{bottom:377.901176px;}
.yc7{bottom:381.770057px;}
.y44{bottom:382.579953px;}
.yb8{bottom:384.067696px;}
.y32{bottom:387.438682px;}
.y63{bottom:388.114208px;}
.ya0{bottom:393.376455px;}
.yf{bottom:393.377291px;}
.y91{bottom:393.377804px;}
.y81{bottom:402.419765px;}
.yc6{bottom:404.308461px;}
.yb7{bottom:406.471473px;}
.y75{bottom:406.873600px;}
.y43{bottom:407.278494px;}
.y31{bottom:408.358212px;}
.y62{bottom:410.652612px;}
.y9f{bottom:418.210635px;}
.ye{bottom:424.823744px;}
.y90{bottom:424.959545px;}
.y80{bottom:427.118306px;}
.yb6{bottom:429.009877px;}
.yc5{bottom:431.302131px;}
.y74{bottom:431.707781px;}
.y42{bottom:431.977035px;}
.yad{bottom:438.454666px;}
.y61{bottom:440.614776px;}
.yd{bottom:442.909446px;}
.y30{bottom:444.795578px;}
.y9e{bottom:449.657412px;}
.y8f{bottom:449.658087px;}
.yc4{bottom:453.705908px;}
.y7f{bottom:457.890259px;}
.yb5{bottom:458.297596px;}
.yac{bottom:463.153208px;}
.y73{bottom:463.153882px;}
.y41{bottom:463.558776px;}
.y2f{bottom:466.120542px;}
.y22{bottom:472.866860px;}
.yc{bottom:474.355899px;}
.y8e{bottom:474.356628px;}
.yc3{bottom:480.699578px;}
.yb4{bottom:480.701373px;}
.y2e{bottom:487.445505px;}
.yab{bottom:487.851749px;}
.y72{bottom:487.852424px;}
.y60{bottom:496.087039px;}
.yc2{bottom:503.237982px;}
.y9d{bottom:505.937694px;}
.y8d{bottom:505.938369px;}
.y2d{bottom:508.905096px;}
.yb3{bottom:509.989092px;}
.yaa{bottom:512.685929px;}
.y71{bottom:512.686604px;}
.y21{bottom:515.651320px;}
.y3{bottom:518.489412px;}
.y5f{bottom:518.625443px;}
.y40{bottom:519.703419px;}
.yb{bottom:523.888054px;}
.y2c{bottom:530.230059px;}
.yc1{bottom:530.231652px;}
.y9c{bottom:530.636235px;}
.yb2{bottom:532.527496px;}
.y20{bottom:533.600816px;}
.y8c{bottom:537.384471px;}
.y70{bottom:537.385145px;}
.y5e{bottom:541.163847px;}
.ya{bottom:541.837550px;}
.ya9{bottom:544.132706px;}
.y3f{bottom:544.537600px;}
.y1f{bottom:551.551878px;}
.y2b{bottom:551.555022px;}
.yc0{bottom:552.770056px;}
.yb1{bottom:554.931272px;}
.y9{bottom:559.788612px;}
.y8b{bottom:562.083012px;}
.y5d{bottom:563.567624px;}
.y6f{bottom:568.831247px;}
.y3e{bottom:569.236141px;}
.y2a{bottom:573.014613px;}
.ybf{bottom:575.173832px;}
.yb0{bottom:584.218992px;}
.y8a{bottom:593.664753px;}
.y5c{bottom:593.665428px;}
.y1e{bottom:594.336337px;}
.y29{bottom:594.339576px;}
.ya8{bottom:600.412988px;}
.y3d{bottom:600.682243px;}
.ybe{bottom:602.167502px;}
.yaf{bottom:606.757396px;}
.y1d{bottom:612.287399px;}
.y4e{bottom:614.179388px;}
.y28{bottom:615.394071px;}
.y5b{bottom:618.363969px;}
.y6e{bottom:625.111529px;}
.y3c{bottom:625.516424px;}
.yae{bottom:629.161172px;}
.y6c{bottom:639.957647px;}
.y8{bottom:642.389144px;}
.y2{bottom:643.061835px;}
.y7e{bottom:643.062510px;}
.y4d{bottom:645.761129px;}
.y5a{bottom:649.810071px;}
.y3b{bottom:650.214965px;}
.y27{bottom:651.699576px;}
.y1c{bottom:655.071859px;}
.y7{bottom:664.792921px;}
.y26{bottom:672.754071px;}
.y1b{bottom:673.022920px;}
.y6d{bottom:674.644251px;}
.y59{bottom:681.391812px;}
.y1{bottom:685.845647px;}
.y6{bottom:687.331325px;}
.y23{bottom:705.190588px;}
.y58{bottom:706.090353px;}
.y5{bottom:709.869729px;}
.y1a{bottom:715.807380px;}
.y25{bottom:720.396612px;}
.y57{bottom:730.788894px;}
.y4{bottom:732.273506px;}
.y19{bottom:733.893082px;}
.h6{height:3.374118px;}
.h5{height:21.381120px;}
.h4{height:24.514560px;}
.h9{height:27.216000px;}
.h7{height:27.648000px;}
.he{height:33.203520px;}
.ha{height:36.288000px;}
.h8{height:48.263040px;}
.h2{height:54.432000px;}
.hd{height:91.101176px;}
.h3{height:118.094118px;}
.hc{height:237.312941px;}
.hf{height:330.663529px;}
.hb{height:350.908235px;}
.h1{height:480.249412px;}
.h0{height:827.783529px;}
.w3{width:50.611765px;}
.w4{width:140.588235px;}
.w2{width:149.585882px;}
.w1{width:637.708235px;}
.w0{width:956.000000px;}
.x0{left:159.708235px;}
.x3{left:173.048628px;}
.x4{left:185.735054px;}
.x1{left:221.500701px;}
.x5{left:227.709078px;}
.x6{left:233.377811px;}
.x7{left:644.456471px;}
.x8{left:903.747289px;}
.x2{left:914.544466px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls12{letter-spacing:-0.859759pt;}
.ls38{letter-spacing:-0.083250pt;}
.ls3d{letter-spacing:-0.078954pt;}
.ls48{letter-spacing:-0.072552pt;}
.ls2b{letter-spacing:-0.034142pt;}
.ls3a{letter-spacing:-0.029874pt;}
.ls45{letter-spacing:-0.027741pt;}
.ls20{letter-spacing:-0.025607pt;}
.ls25{letter-spacing:-0.023473pt;}
.ls32{letter-spacing:-0.022705pt;}
.ls1{letter-spacing:-0.021339pt;}
.ls2d{letter-spacing:-0.019205pt;}
.ls1b{letter-spacing:-0.018921pt;}
.ls27{letter-spacing:-0.017071pt;}
.ls1a{letter-spacing:-0.017028pt;}
.ls1c{letter-spacing:-0.015136pt;}
.ls24{letter-spacing:-0.014937pt;}
.ls49{letter-spacing:-0.014226pt;}
.ls1f{letter-spacing:-0.013244pt;}
.ls0{letter-spacing:-0.012803pt;}
.ls2f{letter-spacing:-0.011381pt;}
.ls1d{letter-spacing:-0.011352pt;}
.ls28{letter-spacing:-0.010669pt;}
.ls21{letter-spacing:-0.009460pt;}
.ls18{letter-spacing:-0.008536pt;}
.ls37{letter-spacing:-0.007568pt;}
.ls2a{letter-spacing:-0.006402pt;}
.ls46{letter-spacing:-0.005690pt;}
.ls22{letter-spacing:-0.005676pt;}
.ls17{letter-spacing:-0.004951pt;}
.ls2c{letter-spacing:-0.004268pt;}
.ls4{letter-spacing:-0.003784pt;}
.ls41{letter-spacing:-0.002845pt;}
.ls29{letter-spacing:-0.002134pt;}
.ls23{letter-spacing:-0.001892pt;}
.ls6{letter-spacing:0.000000pt;}
.ls36{letter-spacing:0.001892pt;}
.ls3f{letter-spacing:0.002134pt;}
.ls34{letter-spacing:0.002845pt;}
.ls8{letter-spacing:0.003784pt;}
.ls30{letter-spacing:0.004268pt;}
.ls3{letter-spacing:0.005676pt;}
.ls5{letter-spacing:0.007568pt;}
.ls31{letter-spacing:0.008536pt;}
.ls33{letter-spacing:0.009460pt;}
.ls42{letter-spacing:0.010669pt;}
.ls2e{letter-spacing:0.011352pt;}
.ls3c{letter-spacing:0.011381pt;}
.ls40{letter-spacing:0.013017pt;}
.ls15{letter-spacing:0.013202pt;}
.ls35{letter-spacing:0.013244pt;}
.ls10{letter-spacing:0.014852pt;}
.lsc{letter-spacing:0.016502pt;}
.ls4d{letter-spacing:0.017028pt;}
.ls47{letter-spacing:0.017071pt;}
.ls2{letter-spacing:0.018921pt;}
.ls3b{letter-spacing:0.019205pt;}
.ls14{letter-spacing:0.019803pt;}
.ls51{letter-spacing:0.020813pt;}
.ls3e{letter-spacing:0.020827pt;}
.ls16{letter-spacing:0.021453pt;}
.ls50{letter-spacing:0.022705pt;}
.ls39{letter-spacing:0.022762pt;}
.ls4b{letter-spacing:0.024597pt;}
.ls44{letter-spacing:0.026489pt;}
.lsf{letter-spacing:0.028054pt;}
.ls9{letter-spacing:0.029704pt;}
.ls43{letter-spacing:0.029874pt;}
.ls13{letter-spacing:0.031354pt;}
.ls4a{letter-spacing:0.032165pt;}
.lsd{letter-spacing:0.033004pt;}
.ls26{letter-spacing:0.034057pt;}
.lsb{letter-spacing:0.034654pt;}
.ls4f{letter-spacing:0.035949pt;}
.lse{letter-spacing:0.036305pt;}
.ls19{letter-spacing:0.037841pt;}
.lsa{letter-spacing:0.037955pt;}
.ls11{letter-spacing:0.039605pt;}
.ls4e{letter-spacing:0.041625pt;}
.ls7{letter-spacing:0.043517pt;}
.ls4c{letter-spacing:0.045409pt;}
.ls1e{letter-spacing:0.079466pt;}
.ws0{word-spacing:-2.517992pt;}
.ws1{word-spacing:-2.509456pt;}
.ws7e{word-spacing:-2.285597pt;}
.ws73{word-spacing:-2.274244pt;}
.ws66{word-spacing:-2.266676pt;}
.ws41{word-spacing:-2.107744pt;}
.ws6d{word-spacing:-1.752636pt;}
.ws6f{word-spacing:-1.744100pt;}
.ws4a{word-spacing:-1.738410pt;}
.ws36{word-spacing:-1.735565pt;}
.ws5c{word-spacing:-1.709958pt;}
.ws5d{word-spacing:-1.698577pt;}
.ws54{word-spacing:-1.687197pt;}
.ws6e{word-spacing:-1.681506pt;}
.ws6b{word-spacing:-1.678661pt;}
.ws31{word-spacing:-1.675105pt;}
.ws67{word-spacing:-1.670126pt;}
.ws32{word-spacing:-1.668703pt;}
.ws6c{word-spacing:-1.658745pt;}
.ws72{word-spacing:-1.650209pt;}
.ws5e{word-spacing:-1.621757pt;}
.ws5f{word-spacing:-1.608869pt;}
.ws61{word-spacing:-1.601059pt;}
.ws70{word-spacing:-1.538536pt;}
.ws89{word-spacing:-1.496612pt;}
.ws7a{word-spacing:-1.490936pt;}
.ws79{word-spacing:-1.485259pt;}
.ws88{word-spacing:-1.477691pt;}
.ws6a{word-spacing:-1.395565pt;}
.ws85{word-spacing:-1.384981pt;}
.ws86{word-spacing:-1.379305pt;}
.ws69{word-spacing:-1.374226pt;}
.ws7b{word-spacing:-1.356600pt;}
.ws87{word-spacing:-1.347140pt;}
.ws38{word-spacing:-1.256862pt;}
.ws3e{word-spacing:-1.254728pt;}
.ws63{word-spacing:-1.252594pt;}
.ws3d{word-spacing:-1.250460pt;}
.ws64{word-spacing:-1.248326pt;}
.ws39{word-spacing:-1.246192pt;}
.ws40{word-spacing:-1.241925pt;}
.ws58{word-spacing:-1.239791pt;}
.ws83{word-spacing:-1.203344pt;}
.ws84{word-spacing:-1.199560pt;}
.ws82{word-spacing:-1.190100pt;}
.ws19{word-spacing:-1.183200pt;}
.ws18{word-spacing:-1.171649pt;}
.ws65{word-spacing:-1.145900pt;}
.ws5b{word-spacing:-1.135230pt;}
.ws62{word-spacing:-1.126695pt;}
.ws44{word-spacing:-1.124561pt;}
.ws43{word-spacing:-1.120293pt;}
.ws60{word-spacing:-1.118159pt;}
.ws57{word-spacing:-1.116025pt;}
.ws42{word-spacing:-1.113891pt;}
.ws55{word-spacing:-1.111757pt;}
.ws3a{word-spacing:-1.109623pt;}
.ws37{word-spacing:-1.107490pt;}
.ws33{word-spacing:-1.105356pt;}
.ws3b{word-spacing:-1.103222pt;}
.ws7{word-spacing:-1.103065pt;}
.ws5a{word-spacing:-1.101088pt;}
.ws30{word-spacing:-1.098954pt;}
.ws47{word-spacing:-1.097389pt;}
.ws3f{word-spacing:-1.096820pt;}
.ws35{word-spacing:-1.094686pt;}
.ws34{word-spacing:-1.092552pt;}
.ws75{word-spacing:-1.091713pt;}
.ws56{word-spacing:-1.090418pt;}
.ws68{word-spacing:-1.088285pt;}
.ws59{word-spacing:-1.086151pt;}
.ws78{word-spacing:-1.084145pt;}
.ws3c{word-spacing:-1.081883pt;}
.ws51{word-spacing:-1.078469pt;}
.ws7f{word-spacing:-1.076577pt;}
.ws4b{word-spacing:-1.072792pt;}
.ws52{word-spacing:-1.070900pt;}
.ws48{word-spacing:-1.069008pt;}
.ws5{word-spacing:-1.067116pt;}
.ws3{word-spacing:-1.065224pt;}
.ws45{word-spacing:-1.063332pt;}
.ws81{word-spacing:-1.059548pt;}
.ws74{word-spacing:-1.055764pt;}
.ws77{word-spacing:-1.051980pt;}
.ws80{word-spacing:-1.050088pt;}
.ws71{word-spacing:-1.043473pt;}
.ws7d{word-spacing:-0.961162pt;}
.ws8a{word-spacing:-0.940349pt;}
.ws2{word-spacing:-0.936565pt;}
.ws50{word-spacing:-0.927105pt;}
.ws4e{word-spacing:-0.925213pt;}
.ws53{word-spacing:-0.923321pt;}
.ws49{word-spacing:-0.921428pt;}
.ws4c{word-spacing:-0.919536pt;}
.ws6{word-spacing:-0.917644pt;}
.ws76{word-spacing:-0.915752pt;}
.ws4{word-spacing:-0.913860pt;}
.ws4f{word-spacing:-0.911968pt;}
.ws4d{word-spacing:-0.910076pt;}
.ws7c{word-spacing:-0.908184pt;}
.ws12{word-spacing:-0.899364pt;}
.wsa{word-spacing:-0.897714pt;}
.wsf{word-spacing:-0.896064pt;}
.ws46{word-spacing:-0.894940pt;}
.wsb{word-spacing:-0.894413pt;}
.wse{word-spacing:-0.892763pt;}
.ws13{word-spacing:-0.891113pt;}
.ws9{word-spacing:-0.889463pt;}
.ws10{word-spacing:-0.887813pt;}
.ws17{word-spacing:-0.881212pt;}
.ws14{word-spacing:-0.879562pt;}
.wsd{word-spacing:-0.877911pt;}
.ws15{word-spacing:-0.876261pt;}
.ws11{word-spacing:-0.874611pt;}
.ws16{word-spacing:-0.872961pt;}
.wsc{word-spacing:-0.734343pt;}
.ws1a{word-spacing:-0.712890pt;}
.ws2b{word-spacing:-0.071898pt;}
.ws23{word-spacing:-0.068114pt;}
.ws2d{word-spacing:-0.062438pt;}
.ws2a{word-spacing:-0.060546pt;}
.ws28{word-spacing:-0.054869pt;}
.ws26{word-spacing:-0.052977pt;}
.ws25{word-spacing:-0.051085pt;}
.ws21{word-spacing:-0.049193pt;}
.ws1d{word-spacing:-0.047301pt;}
.ws2e{word-spacing:-0.042678pt;}
.ws1c{word-spacing:-0.036276pt;}
.ws8{word-spacing:0.000000pt;}
.ws1b{word-spacing:0.029874pt;}
.ws2c{word-spacing:0.075682pt;}
.ws29{word-spacing:0.085142pt;}
.ws22{word-spacing:0.090818pt;}
.ws27{word-spacing:0.092710pt;}
.ws20{word-spacing:0.094603pt;}
.ws24{word-spacing:0.096495pt;}
.ws1e{word-spacing:0.098387pt;}
.ws2f{word-spacing:0.108828pt;}
.ws1f{word-spacing:0.110962pt;}
._3{margin-left:-664.145900pt;}
._1{margin-left:-0.666685pt;}
._0{width:0.692490pt;}
._2{width:1.346571pt;}
._5{width:2.319540pt;}
._6{width:3.038633pt;}
._4{width:3.698033pt;}
._7{width:4.612278pt;}
._8{width:5.249458pt;}
._a{width:11.921339pt;}
._b{width:16.226109pt;}
._c{width:17.425782pt;}
._9{width:27.692047pt;}
.fs2{font-size:16.502092pt;}
.fs1{font-size:18.920502pt;}
.fs3{font-size:21.338912pt;}
.fs6{font-size:26.033473pt;}
.fs5{font-size:28.451883pt;}
.fs4{font-size:37.841004pt;}
.fs0{font-size:42.677824pt;}
.y24{bottom:28.773333pt;}
.y7d{bottom:74.533333pt;}
.y18{bottom:78.531509pt;}
.y89{bottom:83.812933pt;}
.ya7{bottom:85.173333pt;}
.y55{bottom:85.414533pt;}
.y9b{bottom:86.773733pt;}
.y0{bottom:88.666667pt;}
.y17{bottom:89.171029pt;}
.y6b{bottom:89.173333pt;}
.y7c{bottom:93.173333pt;}
.y88{bottom:98.533333pt;}
.y16{bottom:99.811477pt;}
.ya6{bottom:99.813333pt;}
.y9a{bottom:101.413733pt;}
.y6a{bottom:103.813333pt;}
.y54{bottom:104.054133pt;}
.y3a{bottom:110.773733pt;}
.y87{bottom:113.173333pt;}
.y4b{bottom:116.052933pt;}
.ya5{bottom:118.533333pt;}
.y53{bottom:118.774533pt;}
.y99{bottom:120.053333pt;}
.yce{bottom:122.292589pt;}
.y69{bottom:122.533333pt;}
.y15{bottom:125.171861pt;}
.y7b{bottom:126.533333pt;}
.y4a{bottom:130.773333pt;}
.y86{bottom:131.413333pt;}
.y39{bottom:132.053333pt;}
.y52{bottom:133.414533pt;}
.y98{bottom:134.773733pt;}
.ycd{bottom:135.652173pt;}
.y14{bottom:135.812309pt;}
.y7a{bottom:141.173333pt;}
.ycc{bottom:148.931957pt;}
.y49{bottom:149.412933pt;}
.ya4{bottom:151.812933pt;}
.y51{bottom:152.054133pt;}
.y97{bottom:153.413333pt;}
.y38{bottom:153.651813pt;}
.y68{bottom:155.414149pt;}
.ybd{bottom:156.936429pt;}
.y79{bottom:159.812933pt;}
.y13{bottom:161.172693pt;}
.y85{bottom:163.814133pt;}
.y48{bottom:164.052933pt;}
.ycb{bottom:164.932389pt;}
.y37{bottom:166.292133pt;}
.ya3{bottom:166.533333pt;}
.y96{bottom:168.053333pt;}
.y67{bottom:168.773733pt;}
.ybc{bottom:170.296013pt;}
.y50{bottom:170.774133pt;}
.y12{bottom:171.813141pt;}
.y78{bottom:174.533333pt;}
.y47{bottom:178.773333pt;}
.y36{bottom:178.932453pt;}
.yca{bottom:180.932821pt;}
.y84{bottom:182.534133pt;}
.ybb{bottom:183.655597pt;}
.ya2{bottom:185.173333pt;}
.y66{bottom:186.054157pt;}
.y95{bottom:186.773333pt;}
.y77{bottom:189.173333pt;}
.y4f{bottom:189.413733pt;}
.y35{bottom:191.652573pt;}
.yc9{bottom:196.933253pt;}
.y11{bottom:197.173525pt;}
.y46{bottom:197.412933pt;}
.y65{bottom:199.413741pt;}
.y56{bottom:200.666667pt;}
.yba{bottom:200.936021pt;}
.y83{bottom:201.173733pt;}
.y93{bottom:203.893733pt;}
.y34{bottom:204.292893pt;}
.y76{bottom:207.893333pt;}
.yc8{bottom:210.292837pt;}
.y4c{bottom:212.000000pt;}
.y45{bottom:212.052933pt;}
.y64{bottom:212.773325pt;}
.yb9{bottom:214.295605pt;}
.y33{bottom:216.933213pt;}
.ya1{bottom:218.532933pt;}
.y92{bottom:218.533733pt;}
.y82{bottom:219.893733pt;}
.y10{bottom:222.533909pt;}
.y94{bottom:224.000000pt;}
.yc7{bottom:226.293269pt;}
.y44{bottom:226.773333pt;}
.yb8{bottom:227.655189pt;}
.y32{bottom:229.653333pt;}
.y63{bottom:230.053749pt;}
.ya0{bottom:233.172933pt;}
.yf{bottom:233.173429pt;}
.y91{bottom:233.173733pt;}
.y81{bottom:238.533333pt;}
.yc6{bottom:239.652853pt;}
.yb7{bottom:240.934973pt;}
.y75{bottom:241.173333pt;}
.y43{bottom:241.413333pt;}
.y31{bottom:242.053333pt;}
.y62{bottom:243.413333pt;}
.y9f{bottom:247.893333pt;}
.ye{bottom:251.813237pt;}
.y90{bottom:251.893733pt;}
.y80{bottom:253.173333pt;}
.yb6{bottom:254.294557pt;}
.yc5{bottom:255.653285pt;}
.y74{bottom:255.893733pt;}
.y42{bottom:256.053333pt;}
.yad{bottom:259.892933pt;}
.y61{bottom:261.173333pt;}
.yd{bottom:262.533493pt;}
.y30{bottom:263.651493pt;}
.y9e{bottom:266.533333pt;}
.y8f{bottom:266.533733pt;}
.yc4{bottom:268.933069pt;}
.y7f{bottom:271.413333pt;}
.yb5{bottom:271.654781pt;}
.yac{bottom:274.532933pt;}
.y73{bottom:274.533333pt;}
.y41{bottom:274.773333pt;}
.y2f{bottom:276.291813pt;}
.y22{bottom:280.290677pt;}
.yc{bottom:281.173301pt;}
.y8e{bottom:281.173733pt;}
.yc3{bottom:284.933501pt;}
.yb4{bottom:284.934565pt;}
.y2e{bottom:288.932133pt;}
.yab{bottom:289.172933pt;}
.y72{bottom:289.173333pt;}
.y60{bottom:294.054381pt;}
.yc2{bottom:298.293085pt;}
.y9d{bottom:299.893333pt;}
.y8d{bottom:299.893733pt;}
.y2d{bottom:301.652253pt;}
.yb3{bottom:302.294789pt;}
.yaa{bottom:303.893333pt;}
.y71{bottom:303.893733pt;}
.y21{bottom:305.651061pt;}
.y3{bottom:307.333333pt;}
.y5f{bottom:307.413965pt;}
.y40{bottom:308.052933pt;}
.yb{bottom:310.533365pt;}
.y2c{bottom:314.292573pt;}
.yc1{bottom:314.293517pt;}
.y9c{bottom:314.533333pt;}
.yb2{bottom:315.654373pt;}
.y20{bottom:316.290581pt;}
.y8c{bottom:318.533333pt;}
.y70{bottom:318.533733pt;}
.y5e{bottom:320.773549pt;}
.ya{bottom:321.172885pt;}
.ya9{bottom:322.533333pt;}
.y3f{bottom:322.773333pt;}
.y1f{bottom:326.931029pt;}
.y2b{bottom:326.932893pt;}
.yc0{bottom:327.653101pt;}
.yb1{bottom:328.934157pt;}
.y9{bottom:331.813333pt;}
.y8b{bottom:333.173333pt;}
.y5d{bottom:334.053333pt;}
.y6f{bottom:337.173333pt;}
.y3e{bottom:337.413333pt;}
.y2a{bottom:339.653013pt;}
.ybf{bottom:340.932885pt;}
.yb0{bottom:346.294381pt;}
.y8a{bottom:351.893333pt;}
.y5c{bottom:351.893733pt;}
.y1e{bottom:352.291413pt;}
.y29{bottom:352.293333pt;}
.ya8{bottom:355.893333pt;}
.y3d{bottom:356.052933pt;}
.ybe{bottom:356.933317pt;}
.yaf{bottom:359.653965pt;}
.y1d{bottom:362.931861pt;}
.y4e{bottom:364.053333pt;}
.y28{bottom:364.773333pt;}
.y5b{bottom:366.533733pt;}
.y6e{bottom:370.533333pt;}
.y3c{bottom:370.773333pt;}
.yae{bottom:372.933749pt;}
.y6c{bottom:379.333333pt;}
.y8{bottom:380.774597pt;}
.y2{bottom:381.173333pt;}
.y7e{bottom:381.173733pt;}
.y4d{bottom:382.773333pt;}
.y5a{bottom:385.173333pt;}
.y3b{bottom:385.413333pt;}
.y27{bottom:386.293333pt;}
.y1c{bottom:388.292245pt;}
.y7{bottom:394.054381pt;}
.y26{bottom:398.773333pt;}
.y1b{bottom:398.932693pt;}
.y6d{bottom:399.893733pt;}
.y59{bottom:403.893333pt;}
.y1{bottom:406.533333pt;}
.y6{bottom:407.413965pt;}
.y23{bottom:418.000000pt;}
.y58{bottom:418.533333pt;}
.y5{bottom:420.773549pt;}
.y1a{bottom:424.293077pt;}
.y25{bottom:427.013333pt;}
.y57{bottom:433.173333pt;}
.y4{bottom:434.053333pt;}
.y19{bottom:435.013333pt;}
.h6{height:2.000000pt;}
.h5{height:12.673607pt;}
.h4{height:14.530946pt;}
.h9{height:16.132218pt;}
.h7{height:16.388285pt;}
.he{height:19.681305pt;}
.ha{height:21.509623pt;}
.h8{height:28.607799pt;}
.h2{height:32.264435pt;}
.hd{height:54.000000pt;}
.h3{height:70.000000pt;}
.hc{height:140.666667pt;}
.hf{height:196.000000pt;}
.hb{height:208.000000pt;}
.h1{height:284.666667pt;}
.h0{height:490.666667pt;}
.w3{width:30.000000pt;}
.w4{width:83.333333pt;}
.w2{width:88.666667pt;}
.w1{width:378.000000pt;}
.w0{width:566.666667pt;}
.x0{left:94.666667pt;}
.x3{left:102.574152pt;}
.x4{left:110.094000pt;}
.x1{left:131.294000pt;}
.x5{left:134.974000pt;}
.x6{left:138.334128pt;}
.x7{left:382.000000pt;}
.x8{left:535.694000pt;}
.x2{left:542.094000pt;}
}
